Subject: [Isms] RE: LPSK revisited

From: "Khanh Nguyen \(khanhvn\)" <[email-masked]>
Date: Thu, 5 May 2005 14:33:42 -0700

> -----Original Message-----
> From: Sam Hartman [mailto:[email-masked]] 
> 
> >>>>> "Khanh" == Khanh Nguyen (khanhvn) <[email-masked]> writes:
> 
>     Khanh> I am glad that Sam provides some concrete options/criteria
>     Khanh> that we can use as a start for further discussions.
> 
>     Khanh> Since I proposed LPSK last month, there have been a few
>     Khanh> persons expressing supports, but otherwise ISMS responses
>     Khanh> have been pretty mute.  So I'd like to take this
>     Khanh> opportunity to reexamine LPSK to see how it can fit in
>     Khanh> Sam's options.
> 
> 
> What are the IPR issues with LPSK?

Pretty much none.  Key localization idea is borrowed from USM, and 
SRP has a worldwide, royalty-free license from Stanford.

Khanh

_______________________________________________
Isms mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/isms